1

I need both 32 bit and 64 bit for libncurses.so.5 on Ubuntu 20.04 (Focal Fossa) for building an Android application on an older Android NDK. What are my options? libncurses.so.5 is not on apt-get anymore.

1

You have to update your package lists, as this package is still available from universe pocket.

Install them with:

sudo add-apt-repository universe
sudo apt-get install libncurses5 libncurses5:i386
| improve this answer | |
  • this is weird, in the Software & Updates gui, the checkbox for Community-maintained free and open-source software (universe) is checked! Tried grep -r --include '*.list' '^deb ' /etc/apt/sources.list /etc/apt/sources.list.d/ and universe appears there. – eri0o Jun 21 at 13:25
  • it magically found the packages after I restarted my computer (had not restarted in at least a week...). Thanks! – eri0o Jun 21 at 14:11

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.